link:visited{
  color: #a9a9a9;
}
a {
  color: #696969;
}

.font_test1{
color: #ff0000; 
}
.font_test2 {
color: #ffd700; 
}
.font_test3 {
color: #008000; 
}
.font_test4 {
color: #ff69b4; 
}
.font_test5 {
color:#9932cc; 
}
.font_test6 {
color:#969696; 
}
.font_test7 {
color:#1e90ff; 
}
